<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Snacks</title>

    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <script src="js/script.js"></script>
</body>

</html>